#include<reg51.h>
int i;				//Объявляем переменную, которую запишем в регистр
void init (void)
{
SCON=0;	 			//Переводим порт в режим 00 - сдвиговой регистр
}
void main (void)
{
init();                         //Подготовка порта
i=0xAA;                         //Значение переменной, отправляемой в порт '10101010'
SBUF=i;				//Отсылаем переменную в последовательный порт
while(TI==0);
while(1);			//Бесконечный цикл
}
